Skip to content

getStockTransfer

READ

Get stock transfer.

POST /api/v1/inventory/getStockTransfer
curl -X POST '<your-host>/api/v1/inventory/getStockTransfer' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json' \
  -d '{
    "stockTransferId": "string"
  }'
Response
{
  "assignee": "string",
  "companyId": "string",
  "completedAt": "string",
  "createdAt": "string",
  "createdBy": "string",
  "customFields": "…",
  "id": "string",
  "locationId": "string",
  "notes": "…",
  "status": "Completed",
  "stockTransferId": "string",
  "tags": [
    "string"
  ],
  "updatedAt": "string",
  "updatedBy": "string"
}

Parameters

ParameterType

Input schema

schema
{
  "type": "object",
  "properties": {
    "stockTransferId": {
      "type": "string"
    }
  },
  "required": [
    "stockTransferId"
  ]
}